<component name="libraryTable">
  <library name="support-compat-26.0.0-alpha1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/f844c7f09b11fb45c2eb7cb1167143ad2d4af5d4/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/f844c7f09b11fb45c2eb7cb1167143ad2d4af5d4/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Downloads/android-sdk-macosx/extras/android/m2repository/com/android/support/support-compat/26.0.0-alpha1/support-compat-26.0.0-alpha1-sources.jar!/" />
    </SOURCES>
  </library>
</component>